package org.testing.web;

import java.util.HashSet;
import java.util.Set;
import javax.ws.rs.ApplicationPath;

@ApplicationPath("/")
public class Application extends javax.ws.rs.core.Application {

    private final Set<Class<?>> classes;

    public Application() {
        classes = new HashSet<>();
        classes.add(ExampleApiBean.class);
    }

    @Override
    public Set<Class<?>> getClasses() {
        return classes;
    }

}
