package org.testing.web;

import javax.validation.constraints.NotNull;
import javax.validation.constraints.Pattern;
import javax.ws.rs.GET;
import javax.ws.rs.Path;
import javax.ws.rs.Produces;
import javax.ws.rs.QueryParam;

@Path("/testing")
public interface ExampleApi {

    @Produces("application/json")
    @GET
    String getValue(
        @QueryParam("key")
        @Pattern(regexp = "\\d++")
        @NotNull
        String key
    );

}
